﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<title>index</title>
</head>

<body style= background-repeat:"no-repeat" background-position:"center" background="img/gifcomida.gif" >
<h1>Recetas de comida caseras</h1>
<ul>
<li><a href="patatas-fritas.html">patatas fritas</a></li>
<li><a href="pollo-al-horno.html">pollo al horno</a></li>
<li><a href="quiche-de-bacon-y-jamon-york.html"</a>QUICHE DE JAMON YORK Y BACON</li>
<li><a href="tortilla-de-cebolla.html">tortilla de cebolla</a></li>
</ul>
</body>

</html>
